<!DOCTYPE html>
<html>
<head>
   <title>Live Search using AJAX</title>
   <!-- Including jQuery is required. -->
   <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
   <!-- Including our scripting file. -->
   <script type="text/javascript" src="membersearchscript.js"></script>
   <script type="text/javascript" src="date.js"></script>
   <script type="text/javascript">
function SetDate()
{
var date = new Date();

var day = date.getDate();
var month = date.getMonth() + 1;
var year = date.getFullYear();

if (month < 10) month = "0" + month;
if (day < 10) day = "0" + day;

var today = year + "-" + month + "-" + day;


document.getElementById('theDate').value = today;
}
</script>




  


   <script type="text/javascript" src="search6.js"></script>

<!-- Including CSS file. -->
<link rel="stylesheet" type="text/css" href="style.css">

<link rel="stylesheet" href="main.css">

</head>
<body onload="SetDate();">

  
  


<!-- Search box. -->
<form  method="post">

<div class="field">
<label for="searchmember">Member Search</label>
   <input type="text" id="searchmember" placeholder="searchmember" />
   <button onclick="memberTemplate.php?id">View Profile</button>
   </div>

   <!-- Suggestions will be displayed in below div. -->
      <div id="membersearchdisplay"></div>

   </form>

      



</body>
</html>
